﻿#sb-site, .sb-site-container {
    background-image: none;
}

h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.5em;
}

#header-full-top {
    margin-bottom: 10px;
}

.g_banner .g_bannerTopImg {
    margin: auto;
    width: 100%;
}

#header-full-top .fa-icon, #footer .fa-icon {
    color: #fff;
    font-weight: normal;
    font-size: 2.2em;
    padding: 7px;
    display: block;
    float: left;
}

.navbar-default .navbar-brand {
    text-transform: none !important;
    word-spacing: 0 !important;
    -webkit-text-stroke: 0.01em !important;
    background-position: left center !important;
    background-repeat: no-repeat !important;
    padding-left: 4px !important;
    background-image: none!important;
}

nav.navbar-header-full {
    margin-bottom: 10px;
}

#header-full-top .nav-pills .dropdown > a::after {
    top: 12px;
    right: 4px;
}

#header-full-top li.sfv-logo-rv img {
    margin-top: 4px;
}

.main-header {
    background-color: #f1f1f1;
    border-bottom: solid 1px #ddd;
    color: #333;
    margin-bottom: 10px;
}

    .main-header .page-title, .main-header a, .main-header li.active {
        color: #333;
        border-color: #333;
    }

    .main-header .breadcrumb a {
        text-decoration: none;
        color: #333;
    }

    .main-header .breadcrumb > li + li::before {
        color: #333;
    }

    .main-header .breadcrumb li {
        color: #333;
    }

.header-full-dark .top-nav .dropdown a i {
    color: #fff;
}

.header-full-dark .top-nav .dropdown a {
    color: #fff;
    background-color: transparent;
    box-shadow: none;
    border: none;
    border-top: 0;
}

.top-nav .dropdown {
    margin-left: 10px;
    margin-top: 2px;
    height: 42px;
}

.SucheVereinMobile {
    background-color: #000;
    width: 47px;
    height: 50px;
    float: right;
    padding: 4px;
}

    .SucheVereinMobile .top-nav .dropdown a {
        color: #fff;
        background-color: #000;
        box-shadow: inset 0 0 1px #000;
        border: solid 1px #000;
    }

        .SucheVereinMobile .top-nav .dropdown a i {
            color: #fff;
        }

.lngswitch ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .lngswitch ul li {
        float: left;
        font-weight: 600;
        margin-top: 8px;
    }

.lngswitch a, .lngswitch a:hover {
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 2px 6px 1px 6px;
    border-radius: 4px;
}

    .lngswitch a.active {
        background-color: #fff;
        color: #444;
    }

.ui-autocomplete {
    background-color: #fff;
}

.listeVereine ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.SocialMediaItem {
    height: 27px;
    float: left;
    margin-right: 8px;
    padding-top: 10px;
    color: #000;
    letter-spacing: 0.05em;
    font-weight: normal;
    font-size: 10pt;
    text-transform: uppercase;
}

.headerimage {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

body.standard .headerimage {
    min-height: 156px;
}

.RegisterContainer {
    margin-bottom: 20px;
}

#contentbody {
    padding: 0 0 30px 0;
}

h3.asideContentTitle, .articleText h2 {
    margin-top: 0;
}

article .articleItem .articleText .articlePreviewImage {
    margin-right: 0px;
    float: left;
    max-width: 100%;
    position: relative;
}

.Gallery {
    margin-bottom: 30px;
}

    .Gallery .ms-bullets {
        display: none;
    }

.articlePreviewText p a, .articlePreviewText p a:hover {
    color: #666;
    text-decoration: none;
}

.Promo .PromoItem.col-xs-6 {
    padding: 2px!important;
}

ul.nav.nav-pills.rvm {
    position: absolute;
    width: 100%;
}

ul.nav.nav-pills.rvm li.dropdown {
    width: 100%;
}

ul.nav.nav-pills.rvm li.dropdown a.dropdown-toggle {
    width: 50px;
    height: 50px;
    padding: 12px 4px;
    margin: 0;
    background-color: #000;
    position: absolute;
    right: 50px;
}

ul.nav.nav-pills.rvm li.dropdown a.dropdown-toggle img {
    width: 40px;
}

ul.nav.nav-pills.rvm li.dropdown ul.dropdown-menu {
    position: absolute;
    top: 50px;
    font-size: 15px;
}

#footer-widgets {
    margin-top: 0;
    padding: 0;
    color: #f5f5f5;
}

    #footer-widgets h3, #footer-widgets a {
        color: #f5f5f5;
    }

    #footer-widgets h3 {
        margin-bottom: 4px;
    }

    #footer-widgets ul {
        padding-left: 14px;
    }

#footer {
    text-align: left;
}

    #footer p {
        margin: 5px 0 10px;
        line-height: 1.3em;
    }

    #footer .row {
        padding-top: 6px;
    }

    #footer .footer_r p {
        float: right;
    }

    #footer a {
        color: #ccc;
    }

    #footer .lngswitch a, #footer .lngswitch a:hover {
        color: #fff;
    }

        #footer .lngswitch a.active {
            color: #444;
        }

    #footer .row.Fusszeile {
        padding-bottom: 40px;
    }

.bx-wrapper {
    background: transparent;
    margin: 10px auto;
}

    .bx-wrapper .sponsortitel {
        text-align: center;
        color: #ccc;
        font-family: "Lato",sans-serif;
    }

    .bx-wrapper a:hover {
        text-decoration: none;
    }

#Impressum a {
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.05em;
}

.ModuleBox {
    margin: 20px 0;
    float: left;
    width: 100%;
}

.PromoItemTitel {
    font-size: 85%;
}

h4 {
    font-size: 1.2em;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

/*Media Queries*/
@media (min-width: 1200px) {
    body.start .headerimage {
        min-height: 396px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body.start .headerimage {
        min-height: 300px;
    }

    body.standard .headerimage {
        min-height: 140px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    body.start .headerimage {
        min-height: 250px;
    }

    body.standard .headerimage {
        min-height: 100px;
    }
}

@media (min-width: 992px) {
    .impressumlink {
        text-align: right;
    }
}

@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: table !important;
        margin: auto;
    }

    .g_banner {
        margin-bottom: 10px;
    }
}

@media (max-width: 991px) {
    body {
        font-size: 16px;
    }

    .dropdown-menu {
        font-size: 15px;
    }

    #footer .footer_r p {
        float: left;
    }

    #footer .row.Fusszeile {
        font-size: 85%;
    }

    .navbar-header {
        height: 50px;
    }
}

@media (max-width: 970px) {
}

@media (max-width: 768px) {
    .navbar-inverse .dropdown .dropdown-menu {
        background-color: #222;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 26px;
    }

    .main-header {
        padding: 10px 0;
    }

    body.start .headerimage {
        min-height: 160px;
    }

    body.standard .headerimage {
        min-height: 80px;
    }

    #footer .row.Fusszeile {
        font-size: 80%;
    }
}

@media (max-width: 480px) {
    body {
        /*font-size: 20px !important;*/
    }

    #footer .fa-icon {
        font-size: 2em !important;
    }

    #footer .lngswitch {
        font-size: 16px !important;
    }

    #footer .row.Fusszeile {
        font-size: 75%;
    }

    .lngswitch a, .lngswitch a:hover {
        padding: 1px 6px 0px 6px;
    }

    .navbar-nav li, .navbar-nav li a {
        /*font-size: 24px !important;
        line-height: 40px;*/
    }

    .dropdown-menu {
        font-size: 17px;
    }
}

